Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000242Documentation, Examples, and Web SiteWriting with Informpublic2010-08-11 17:012010-10-29 09:23
ReporterEmacsUser 
Assigned Toemshort 
PrioritynormalSeveritycosmeticReproducibilityN/A
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.5
Product Version6E72 
Target VersionFixed in Version6F95 
Summary0000242: Various typos
DescriptionWI 2.14: ``proprietory'' in ``Inform can write to four different formats. None of these are proprietory...'' should be ``proprietary.''

WI 4.14: ``aseembly'' in ``Of course, if we make an aseembly like this...'' should be ``assembly.''

WI 12.20: the code reads ``wishes,'' but the output says ``vishes.''

WI 13.14: ``partity'' in ``So the partity relation doesn't have the same kind...'' should be ``parity''

WI 16.22: ``destinction'' in ``The destinction between referring and describing...'' should be ``distinction.''

WI 24.9: ``wesbite'' in ``... at a gaming expo or hosted on a special wesbite...'' should be ``website.''

WI 25.25: ``distibutions'' in ``...I6 code supplied with distibutions of Inform 6'' should be ``distributions.''

WI 26.5: ``translater'' in ``...our greatest translater of Homer, Robert Fagles...'' should be ``translator.''
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-08-11 17:01 EmacsUser New Issue
2010-08-11 18:14 EmacsUser Description Updated View Revisions
2010-08-13 16:02 jmcgrew Status new => acknowledged
2010-08-29 07:53 emshort Assigned To => emshort
2010-08-29 07:53 emshort Status acknowledged => resolved
2010-08-29 07:53 emshort Resolution open => fixed
2010-10-29 09:23 jmcgrew Fixed in Version => 6F95
2010-10-29 09:23 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker